.footer {
  width: 100%;
  height: 102px;
  background-color: lightblue;
  border-top: 2px solid black;;
}

.footer p {
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  padding-top: 10px;
}

.socials {
  display: flex;
  justify-content: center;
}

.socials a {
  color: black;
}

.socials i {
  font-size: 20px;
  margin: 10px;
}

.credits {
  text-align: center;
  font-family: cursive;
}